.page-container.form-container
  .container
    %h2#contact.text-center.u-margin-bottom-sm
      Contact GitLab’s Public Sector Sales team
    .row
      .col-sm-12.col-md-12.col-lg-10.col-sm-offset-0.col-md-offset-0.col-lg-offset-1
        .row
          .col-xs-12.col-sm-12.col-md-8.col-lg-8.form-column
            %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1411
            :javascript
              MktoForms2.setOptions(
              {
                formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
              });
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1411, function(form) {

                let formHasFormBeenFocused = false;
                form.onValidate(function(){
                  if(formHasFormBeenFocused == false){
                    dataLayer.push({
                      'event' : 'public-sector', 
                      'mktoFormId' : form.getId(),
                      'eventCallback' : function(){},
                      'eventTimeout' : 3000
                    });
                    formHasFormBeenFocused = true;
                    return false;
                  };
                });

                form.onSuccess(function(values, followUpUrl) {

                  dataLayer.push(
                  {
                    'event' : 'public-sector', 
                    'mktoFormId' : form.getId(),
                    'eventCallback' : function()
                    {
                      form.getFormElem().hide();
                      document.getElementById('confirmform').style.visibility = 'visible';
                    }, 'eventTimeout' : 3000
                  });
                  return false;
                });
                function getgacid() {
                  try {
                    var tracker = ga.getAll()[0];
                    return tracker.get('clientId');
                  } catch (e) {
                    return 'n/a';
                  }
                }
                form.vals({
                  'gacid': getgacid()
                });
              });
            #confirmform{style: "visibility:hidden;"}
              %p Submission received! We'll be in contact shortly.
          .hidden-xs.hidden-sm.col-sm-4.col-md-4.col-lg-4.fed-info
            %h4
              GitLab Federal, LLC information
            .gitlab-list-fed-info
              %ul
                %li
                  %b
                    Federal Tax ID:
                  61-1917524
                %li
                  %b
                    DUNS Number: 
                  116955701
                %li
                  %b
                    CAGE Code: 
                  89TZ1
                %li
                  %b
                    NAICS Code:
                  511210, 541511, 541512
                %li
                  %b
                    GSA Schedule Number:
                  GS-35F-0119Y
            %h4
              Export Control Classification
            .gitlab-list-fed-info
              %ul
                %li
                  %b
                    (ECCN):
                  5D992.c
                %li
                  %b
                    (CCATS):
                  G163509
        .row
          .visible-xs.visible-sm.col-sm-12.fed-info
            %h4
              GitLab Federal, LLC information
            .gitlab-list-fed-info
              %ul
                %li
                  %b
                    Federal Tax ID:
                  61-1917524
                %li
                  %b
                    DUNS Number: 
                  116955701
                %li
                  %b
                    CAGE Code: 
                  89TZ1
                %li
                  %b
                    NAICS Code:
                  511210, 541511, 541512
                %li
                  %b
                    GSA Schedule Number:
                  GS-35F-0119Y
            %h4
              Export Control Classification
            .gitlab-list-fed-info
              %ul
                %li
                  %b
                    (ECCN):
                  5D992.c
                %li
                  %b
                    (CCATS):
                  G163509